

:root{
    --bg: #F6F6F2;
    --surface: #FFFFFF;

    --primary: #1E2A44;
    --accent: #7FA8A1;

    --text: #202124;
    --muted: #68707A;

    --shadow: 0 20px 40px rgba(0,0,0,.06);
    --radius: 24px;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family: "Inter", sans-serif;
    background: var(--bg);
    color: var(--text);
    line-height:1.7;
}

.container{
    width:min(1100px, calc(100% - 2rem));
    margin:auto;
}

section{
    padding:6rem 0;
}

h1,h2,h3{
    line-height:1.15;
}

h1{
    font-size:clamp(3rem, 7vw, 5rem);
    margin-bottom:1.5rem;
}

.container > h1 {
    text-align: center;
    margin-bottom: 2.5rem;
    font-size: clamp(2.5rem, 6vw, 4.5rem);
}

h2{
    font-size:clamp(2rem,4vw,3rem);
    margin-bottom:1rem;
}

p {
    color:var(--muted);
    margin: 0.4em 0;
}

.text {
    margin: 1em 0;
}

.right {
    text-align: right;
}

li {
    color:var(--muted);
    line-height: 1.9;
    margin-left: 1.5em;
}

a {
    color:var(--muted);
}

p a:hover {
    text-decoration: none;
    text-shadow: 0 0 0 black;
}

header{
    position: relative;
    padding:1.4rem 0;
    background-image: radial-gradient(circle at 45% 180%, #5A3A30 0%, #1A2B4C 30%);
    box-shadow: 0 20px 40px rgba(26, 43, 76, 0.3);
}

.nav{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.logo, .logo a{
    color:rgba(250,250,240,1);
    font-size:1.2rem;
    font-weight:700;
    letter-spacing:.08em;
    text-decoration: none;
}

.logo span{
    font-weight:400;
}

nav{
    display:flex;
    gap:2rem;
    align-items: center;
}

.nav_small {
    display: none;
}

nav a{
    text-decoration:none;
    color:rgba(250,250,240,0.9);
}

nav a:hover, footer a:hover {
    text-decoration: underline;
}

.divider {
    width: 2px;
    height: 7em;
    margin: 0em 0em;
    background: linear-gradient(
        to bottom,
        transparent,
        rgba(255, 200, 200, 0.8),
        transparent
    );
}

.sd {
    height: 2em;
}

.hero{
    display:grid;
    grid-template-columns:1.2fr 1fr;
    gap:4rem;
}

.hero-text p{
    font-size:1.1rem;
    margin-bottom:2rem;
    text-align: left;
}

.headpic {
    width: 100%;
    border-radius: 1em;
}

.quer {
    display: none;
}

.buttons{
    display:flex;
    gap:1rem;
    flex-wrap:wrap;
}

.button{
    display:inline-block;
    padding:1rem 1.6rem;
    border-radius:999px;
    text-decoration:none;
    transition:.2s ease;
    font-weight:600;
}

.button-primary{
    background:var(--primary);
    color:white;
}

.button-secondary{
    border:1px solid rgba(0,0,0,.1);
    color:var(--text);
    background:white;
}

.button:hover{
    transform:translateY(-2px);
}



.buttons {
    grid-row: 5/6;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    opacity: 0.9;
}

.button:hover {
    transform: translateY(-3px);
    box-shadow: 0 8px 20px rgba(0,0,0,.6);
}

.button {
    transition: all .25s ease;
    box-shadow: 0 8px 20px rgba(0,0,0,.3);
}

.button {
    height: auto;
    min-width: 8rem;
    margin: 2em;
    text-align: center;
    padding: 1em;
    border-radius: 2em;
}

.b1 {
    background: #041225;
}

.b1 a {
    color: #F6F6F2;
    text-decoration: none;
}

.b2 {
    background: #F6F6F2;
}

.b2 a {
    color: #041225;
    text-decoration: none;
}


/*
.hero-card{
    background:linear-gradient(
        145deg,
        #243453,
        #182238
    );

    border-radius:40px;
    min-height:480px;
    position:relative;
    overflow:hidden;
}

.circle{
    position:absolute;
    border-radius:50%;
    filter:blur(20px);
}

.circle.one{
    width:260px;
    height:260px;
    background:rgba(127,168,161,.25);
    top:-40px;
    right:-50px;
}

.circle.two{
    width:200px;
    height:200px;
    background:rgba(255,255,255,.08);
    bottom:40px;
    left:40px;
}

.moon{
    position:absolute;
    top:100px;
    left:90px;

    width:140px;
    height:140px;
    border-radius:50%;

    box-shadow:
        30px 0 0 rgba(255,255,255,.85);
}*/

.cards{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:1.5rem;
}

.card{
    background:var(--surface);
    padding: 1.6rem 2rem;
    border-radius:var(--radius);
    box-shadow:var(--shadow);
    text-align: left;
    hyphens: manual;
}

.breit{
    grid-column: 1/-1;
}

.drei {
    grid-template-columns: repeat(3,1fr);
}

.card h3{
    margin-bottom:0.7em;
    color:var(--primary);
}
/*
.steps{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:2rem;
}

.step-number{
    font-size:4rem;
    color:rgba(30,42,68,.12);
    font-weight:700;
}

.cta{
    background:var(--primary);
    border-radius:40px;
    padding:4rem;
    text-align:center;
}

.cta h2{
    color:white;
}

.cta p{
    color:rgba(255,255,255,.75);
    margin-bottom:2rem;
}*/

footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1em;
    padding:2rem 0;
    text-align:center;
    color:rgba(104, 112, 122, 1);
}

footer .sd {
    background: linear-gradient(
        to bottom,
        transparent,
        rgba(104, 112, 122, 0.8),
        transparent
    );
}

footer a {
    color: rgba(104, 112, 122, 1);
    text-decoration: none;
}

#footschmal {
    display: none;
}

.medium{
    width:4px;
    height:4px;
}

.small{
    width:3px;
    height:3px;
}

.star{
    position:absolute;
    border-radius:50%;

    background:#F4C6D2;

    box-shadow:
        0 0 12px rgba(244,182,194,.55);
}

.star:hover{
    width: 8px;
    height: 8px;
    background:#F7B7CA;
    box-shadow:
        0 0 12px rgba(255, 214, 223, 0.75);
}

.s100 {
    top: 40%;
    left: 47%;
}
.s101 {
    top: 15%;
    left: 28%;
}
.s102 {
    top: 30%;
    left: 10%;
}
.s103 {
    top: 65%;
    left: 37%;
}
.s104 {
    top: 85%;
    left: 17%;
}
.s105 {
    top: 20%;
    left: 66%;
}
.s106 {
    top: 70%;
    left: 58%;
}
.s107 {
    top: 85%;
    left: 90%;
}
.s108 {
    top: 30%;
    left: 79%;
}

@media(max-width:55em){

    nav{
        display:none;
    }
    
    .nav_small {
        display: flex;
        gap:1rem;
    }

    .hero{
        grid-template-columns:1fr;
    }

    .headpic {
        display: none;
    }
    .quer {
        display: block;
    }

    .cards,
    .steps{
        grid-template-columns:1fr;
    }

    /*.hero-card{
        min-height:320px;
    }*/
}

@media(max-width:35em){
    #footbreit{
        display:none;
    }
    #footschmal{
        display: flex;
    }
    #copy{
        width:100%;
    }
}